PHP-Lance Multiple SQL Injection Vulnerabilities

Bugtraq ID: 47290
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2011 12:00AM
Updated: Apr 11 2011 12:00AM
Credit: kurd-team
Vulnerable: BitmixSoft PHP-Lance 1.52
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus